{
   "appDesc": {
      "message": "Broom Cookie Cleaner & Cookie Editor - 您最好的 Cookie 和历史清理免费解决方案。免费下载且易于使用。"
   },
   "appName": {
      "message": "Broom Cookie Cleaner & Cookie Editor - 最适合 Chrome"
   }
}
